| Haskell Hierarchical Libraries (Cabal package) | Source code | Contents | Index

Distribution.Simple.Install

Portability | portable
Stability | alpha
Maintainer | Isaac Jones <ijones@syntaxpolice.org>

Description
Explanation: Perform the "`./setup install`" action. Move files into place based on the prefix argument.
Synopsis

install :: PackageDescription -> LocalBuildInfo -> CopyFlags -> IO ()

Documentation
install :: PackageDescription -> LocalBuildInfo -> CopyFlags -> IO ()
FIX: nhc isn't implemented yet.
Produced by Haddock version 0.8